
Foreman - Feature #23113

Allow disabling of out of sync host status

04/04/2018 09:26 AM - Sebastian Gräßl

Status: Closed   

Priority: Normal   

Assignee: Sebastian Gräßl   

Category: Reporting   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5401

  

Description

For environments where configurations are done ad hoc rather then on a regular basis, it is not necessary to keep an out of sync

status, but check if hosts reported at some point and if it's status is ok or has errors.

For such environments it should be possible to disable out of sync entirely.

Related issues:

Related to Ansible - Feature #23114: Add 'ansible_out_of_sync_disabled' setting Closed 04/04/2018

Associated revisions

Revision c07e531e - 04/05/2018 01:14 PM - Sebastian Gräßl

Fixes #23113 - Allow disabling of out of sync status

History

#1 - 04/04/2018 10:39 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5401 added

#2 - 04/05/2018 01:49 PM - Marek Hulán

- translation missing: en.field_release set to 330

#3 - 04/05/2018 02:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c07e531e10959802fbccc15b4ab1252712a3d558.

#4 - 04/10/2018 04:08 PM - Marek Hulán

- Related to Feature #23114: Add 'ansible_out_of_sync_disabled' setting added

#5 - 09/26/2018 07:04 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6092 added

#6 - 12/04/2018 12:01 PM - Tomer Brisker

- Triaged set to No

- Pull request deleted (https://github.com/theforeman/foreman/pull/6092)
